dl, dd, dt, a, ul, ol, li, input, h1, h2, h3, h4, h5, h6, img, table, td, th, hr {
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	list-style: none;
	border: none;
	border-collapse: collapse;
	border-spacing: 0px;
	text-align: left;
}

body {
	background-image: url('https://pheromonexs.com/catalog/view/theme/ribbon/image/texture1.png');
	background-color: #f2fbff;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
}


/* Layout */
#container {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
#column-left {
	float: left;
	width: 240px;
}
#column-right {
	float: right;
	width: 240px;
}
#content {
	min-height: 400px;
	margin-bottom: 30px;
}
#column-left + #column-right + #content, #column-left + #content {margin-left: 240px;}
#column-right + #content {margin-right: 240px;}

.column {margin: 0px 10px;}
.column50p {width: 50%; float: left;}
.column20p {width: 20%; float: left;}

.float-left {float: left;}
.float-right {float: right;}

.clearfix {
	width: 100%;
	overflow: hidden;
	height: 1px;	
}

.pivot {
	width: 980px;
	position: relative;
	left: 50%;
	margin-left: -490px;
	text-align: center;
}
/* end Layout */


/* Box welcome */
.box-welcome {margin-bottom: 30px;}
.box-welcome .welcome {
	margin-bottom: 10px;
	font: 22px us101;	
}
/* end Box welcome */


/* Box */
.box {margin-bottom: 0px;}
.box .box-heading {
	font: 22px us101;
	color: #3d454c;
	padding-bottom: 4px;
	border-bottom: 1px solid #eee;
	margin: 0px 10px;
	margin-bottom: 0px;
	display: inline-block;
	text-align: left;
}
.box .box-content {padding: 0px 10px;}
/* end Box */


/* Block, Buttons */
.buttons,
.block {
	background-color: #f5f8fc;	
	padding: 10px;
	margin-bottom: 30px;
}
.block h2 {
	display: block;
	margin-bottom: 20px;
	padding: 0px 4px;
	padding-bottom: 6px;
	border-bottom: 1px solid #edf0f4;
	font: 18px us101;
	color: #3d454c;
}
.buttons .left {float: left; text-align: left;}
.buttons .right {float: right; text-align: right;}
.buttons .center {text-align: center; margin-left: auto; margin-right: auto;}
/* end Block, Buttons */


/* Other */
h2.standart {
	display: block;
	margin-bottom: 20px;
	padding: 0px 10px;
	font: 18px us101;
	color: #3d454c;
}
p {margin: 0px 0px 8px 0px;}
.font-size11 {font-size: 11px;}
.error {
	display: block;
	color: #ff0000;
}
.help {
	color: #999;
	font-size: 10px;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	display: block;
}
/* end Other */


/* Page */
#page {
	background-color: #fff;
	font: 12px/18px Arial;
	color: #3d454d;
}
.page-top {
	background-image: url('page0000.png');
	height: 10px;
	width: 100%;
	padding: 0px 5px;
	position: relative;
	left: -5px;
}
.page-center {
	background-image: url('page0000.png');
	background-position: -990px 0px;
	padding: 0px 15px;
	width: 960px;	
	position: relative;
	left: -5px;	
}
.page-bottom {
	background-image: url('page0000.png');
	background-position: -1980px 0px;
	height: 10px;
	width: 100%;
	padding: 0px 5px;
	position: relative;
	left: -5px;
}
.page a {
	color: #5ca1e5;	
	cursor: pointer;
}
.page .link {color: #5ca1e5;}
.page a:hover {text-decoration: underline;}
/* end Page */


/* Footer */ 
#footer {
	clear: both;
	overflow: auto;
	margin-bottom: 25px;
}
#footer h3 {
	font: 22px us101;
	color: #3d454c;
	padding: 0 8px 4px 0;
	border-bottom: 1px solid #ddd;
	margin-bottom: 14px;
	display: inline-block;
}
#footer .column {
	float: left;
	margin: 0px 10px;
	width: 220px;
}
#footer .column ul li {line-height: 24px;}
/* end Footer */ 


/* Powered */ 
#powered {
	height: 40px;
	font: 11px/40px Arial;
	color: #3d454c;
	margin: 0px 20px;
}
#powered a {color: #777;}
#powered a:hover {text-decoration: underline;}
/* end Powered */ 


/* SFooter */ 
#sfooter {padding: 30px 20px;}
#sfooter dl {
	width: 210px;
	margin: 0px 15px;
	float: left;		
}
#sfooter dt {
	font: 22px us101;
	margin-bottom: 20px;
	height: 24px;		
}
.twitter li {font: 12px/16px Arial;}
.twitter li + li {
	border-top: 1px solid rgba(0, 0, 0, 0.15);
	padding-top: 8px;
	margin-top: 8px;		
}
.twitter .tweet_time {
	display: block;
	font: 11px/14px Arial;
}
.contacts {}
.contacts li {
	font: 12px/16px Arial;
	height: 32px;
}
.contacts li + li {margin-top: 8px;}
.contacts li .icon {
	margin-top: 5px;
	margin-right: 10px;
	margin-left: 2px;
	width: 24px;
	height: 24px;
	float: left;
	background-image: url('icons16x.png');	
}
.contacts li.one {line-height: 34px;}
.contacts .phone {background-position: 0px 0px;}
.contacts .fax {background-position: 0px -24px;}
.contacts .email {background-position: 0px -48px;}
.contacts .address {background-position: 0px -72px;}
.contacts .skype {background-position: 0px -96px;}
.facebook {
	position: relative;
	top: -44px;
	margin-bottom: -44px;	
}
/* end SFooter */ 


/* Header */ 
#header {
	background-color: #3d454c;
	background-image: url('https://pheromonexs.com/catalog/view/theme/ribbon/image/texture2.png');	
}
#header .gradient {
	position: relative;
	height: 165px;
	background-image: url('https://pheromonexs.com/catalog/view/theme/ribbon/image/hgradient.png');		
}
#header #logo {
	position: absolute;
	left: 45px;	
	top: 23px;
}
#float-block {
	position: absolute;
	display: block;
	right: 20px;
	top: 15px;
	width: 2000px;
	height: 0px;
}
#pivot {
	width: 980px;
	position: relative;
	left: 50%;
	margin-left: -490px;
	margin-top: -65px;	
}
#links {
	line-height: 30px;
	height: 35px;
	padding: 0px 10px;
	font-size: 11px;	
}
#links .float-left a + a {padding-left: 15px;}
/* end Header */ 


/* Cart */
#cart {
	display: block;
	background-color: #292e33;
	border-radius: 3px;
	margin: 0px;
	padding: 0px;
	float: right;
	font: 11px/25px Arial;
	color: #fff;
	position: relative;
	z-index: 3000;
	height: 25px;
	margin-left: 10px;
	border: 1px solid #1e2125;
}
#cart .cart-width {
	position: absolute;
	right: -1px;
	top: -1px;
	height: 0px;
	width: 2000px;		
}
#cart .heading {
	padding: 0px 8px;
	padding-right: 24px;
}
#cart .heading .arrow {
	top: 11px;
	right: 8px;
	position: absolute;
	border: 3px solid transparent;
	border-top-color: #fff;	
}
#cart .content {
	display: none;
	position: absolute;
	top: 27px;
	right: 0px;
	padding: 8px;
	min-height: 50px;
	border-radius: 3px 0px 3px 3px;
	background: #fff;
	min-width: 240px;
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
	font: 11px/16px Arial;
	z-index: 3000;
}
#cart .content a {color: #5ca1e5;}
#cart .content a:hover {text-decoration: underline;}
#cart.active {
	background-color: #fff;
	border: 1px solid #fff;	
	border-radius: 3px 3px 0px 0px;
	color: #444;
}
#cart.active .content {display: block;}
#cart.active .arrow {border-top-color: #444;}
#cart .mini-cart-info table {
	width: 100%;
	margin-bottom: 5px;
}
#cart .mini-cart-info td {
	vertical-align: middle;
	padding: 10px 5px;
	border-bottom: 1px solid #eee;
}
#cart .mini-cart-info .image {width: 1px;}
#cart .mini-cart-info .image img {
	border: 1px solid #eee;
	text-align: left;
	display: block;
}
#cart .mini-cart-info .name small {color: #444;}
#cart .mini-cart-info .quantity {text-align: right;}
#cart .mini-cart-info td.total {text-align: right;}
#cart .mini-cart-info .remove {text-align: right;}
#cart .mini-cart-info .remove img {cursor: pointer;}
#cart .mini-cart-total {text-align: right;}
#cart .mini-cart-total table {
	border-collapse: collapse;
	display: inline-block;
	margin-bottom: 5px;
}
#cart .mini-cart-total td {padding: 1px 4px;}
#cart .checkout {
	text-align: right;
	clear: both;
}
#cart .empty {
	padding: 30px;
	text-align: center;
}
/* end Cart */


/* Header down */
.header-down {
	display: block;
	background-color: #292e33;
	border-radius: 3px;
	margin: 0px;
	padding: 0px;
	float: right;
	font: 11px/25px Arial;
	color: #fff;
	position: relative;
	z-index: 101;
	overflow: hidden;
	height: 25px;
	margin-left: 10px;
	border: 1px solid #1e2125;
}
.header-down dt {
	height: 25px;
	padding: 0px 8px;
	border-bottom: 1px solid #eee;
	padding-right: 24px;
}
.header-down dt .arrow {
	top: 11px;
	right: 8px;
	position: absolute;
	border: 3px solid transparent;
	border-top-color: #fff;	
}
.header-down dd {
	height: 23px;
	padding: 0px 8px;
	padding-right: 24px;
	cursor: pointer;
}
.header-down img {
	position: relative;
	top: 2px;
	margin-right: 3px;
}
.header-down dd:hover {background-color: #f7f7f7;}
.header-down:hover .arrow {border-top-color: #444;}
.header-down:hover {
	background-color: #fff;
	height: auto;
	padding-bottom: 5px;
	border: 1px solid #fff;
	color: #444;
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
}
/* end Header down */


/* Navigation */
#nav {
	margin: 0px 20px;
	height: 40px;
	margin-bottom: -5px;
	position: relative;
	z-index: 100;
}
#nav .left-corner,
#nav .right-corner {
	width: 5px;
	height: 40px;
	float: left;
}
#nav .left-corner {background: url('nav00000.png');}
#nav .right-corner {background: url('nav00000.png') right -40px;}
#nav dl {
	box-shadow: 0px -1px 1px rgba(0, 0, 0, 0.15);
	overflow: hidden;
	float: left;
	border-radius: 5px 5px 0px 0px;
}
#nav dl dd {
	float: left;
	padding: 0px 4px;
	font: 14px/41px us101;
	height: 40px;	
	background: url('nav00000.png') 0px -80px;
}
#nav dl dd a {
	padding: 0px 10px;
	color: #3d454d;
	text-shadow: 0px 1px 0px #fff;
}
#nav dl dd:hover a {
	display: block;
	height: 40px;
	position: relative;
	z-index: 2;
	background: #5ca1e5 url('nav00000.png') 0px -160px;	
	color: #fff;
	text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
}
#nav dl dt {
	width: 5px;
	height: 40px;	
	float: left;
	background: #5ca1e5 url('nav00000.png') 0px -120px;
}
#nav .subnav {
	top: 40px;
	background-color: #fff;
	position: absolute;
	z-index: 2000;
	font: 11px/26px Arial;
	padding: 10px;
	border-left: 3px solid #5ca1e5;
	border-right: 3px solid #5ca1e5;
	border-bottom: 3px solid #5ca1e5;
	display: none;
}
#nav dl dd:hover .subnav {display: block;}
#nav dl dd:hover .subnav a {
	color: #3d454d;
	text-shadow: none;
	background: none;
	font: 11px/26px Arial;
	height: 26px;
	display: block;
}
#nav dl dd:hover .subnav a:hover {
	background: #5ca1e5;
	color: #fff;
}
#nav .subnav ul {display: table-cell;}
#nav .subnav li {min-width: 100px;}
/* end Navigation */

/* Typography */
.typography {line-height: 20px;}
.typography hr, .typography ul, .typography ol, .typography p {margin-bottom: 15px;}
.typography h1, .typography h2, .typography h3, .typography h4, .typography h5, .typography h6 {margin-bottom: 15px;}
.typography h1 {
	font: 26px us101;
	padding-bottom: 4px;
	border-bottom: 1px solid #f0f0f0;
}
.typography h2 {
	font: 22px us101;
	padding-bottom: 4px;
	border-bottom: 1px solid #f0f0f0;
}
.typography h3 {font: 20px us101;}
.typography h4 {font: 18px us101;}
.typography h5 {font: 16px us101;}
.typography h6 {font: 14px us101;}

.typography ul {padding-left: 40px;	}
.typography ul li {list-style: disc outside;}
.typography ol {padding-left: 40px;}
.typography ol li {list-style: decimal outside;}

.typography hr {
	height: 1px;
	background-color: #ddd;	
}

.typography table {margin: auto;}
.typography caption {
	font: 20px "us101";
	padding: 6px 8px;
	text-align: center;
}
.typography table td, .typography table th {padding: 6px 8px;}
.typography table thead td, .typography table thead th {
	background-color: #707f8c;
	color: #fff;
	border-bottom: 1px solid #56616b;
}
.typography table tbody td, .typography table tbody th {border-bottom: 1px solid #f0f0f0;}
.typography table tbody th {
	background-color: #f2f5f7;
	border-bottom: 1px solid #e4e7e8;
}


/* end Typography */

/* Product box (center) */
#content .box-product {
	width: 100%;
	overflow: hidden;
} 
#content .box-product .struct {
	border: 1px solid #f2f2f2;
	width: 136px;
	display: inline-block;
	vertical-align: top;
	margin: 0px 2px;
	margin-bottom: 20px;
	text-align: center;
	position: relative;
}
#content .box-product .image {
	margin-bottom: 15px;
	padding-bottom: 20px;
	border-bottom: 1px solid #eee;
}
#content .box-product .image img {
	display: block;	
	width: 140px;
	height: 140px;
}
#content .box-product .no-image {
	width: 120px;
	height: 120px;	
	background-image: url('https://pheromonexs.com/catalog/view/theme/ribbon/image/texture1.png');
	box-shadow: inset 0px 0px 1px 1px #d7d7d7, inset 0px 0px 15px rgba(0, 0, 0, 0.05);
}
#content .box-product .name a {
	color: #3d454c !important;
	display: block;
	padding-bottom: 6px;
}
#content .box-product .description {display: none;}
#content .box-product .price {
	color: #3d454c;
	text-decoration: none;
	display: block;
	font: bold 12px Arial;
}
#content .box-product .price .price-old {
	color: #d91616;
	text-decoration: line-through;
	margin-bottom: 2px;
	font: 12px Arial;
}
#content .box-product .cart {
	position: relative;
	height: 30px;
	margin-top: -30px;
	top: -2px;
	opacity: 0;
	filter: alpha(opacity=0);
	height: 0px;
	margin-top: 0px;
	overflow: hidden;
}
#content .box-product .struct .name,
#content .box-product .struct .price {
	position: relative;
	position: relative;
	top: 0px;
}
#content .box-product .rating {
	margin-top: 8px;
	display: inline-block;	
	position: relative;
	background-color: #444;
}
#content .box-product .rating span {
	display: block;
	height: 11px;
	width: 77px;
	background-image: url('stars000.png');
	position: relative;
	top: -11px;	
	margin-bottom: -11px;
}
#content .box-product .rating div {
	display: block;
	height: 11px;
	width: 0px;
	background-color: #5ca1e5;
}
#content .box-product .rating .stars-1 {width: 13px;}
#content .box-product .rating .stars-2 {width: 29px;}
#content .box-product .rating .stars-3 {width: 45px;}
#content .box-product .rating .stars-4 {width: 61px;}
#content .box-product .rating .stars-5 {width: 77px;}
/* Product box (center) column 1 */
.side + #content .box-product .struct {width: 140px;}
.side + #content .box-product .image img,
.side + #content .box-product .no-image {width: 140px;height: 140px;}
/* Product box (center) column 2 */
.side + .side + #content .box-product .struct {width: 120px;}
.side + .side + #content .box-product .image img,
.side + .side + #content .box-product .no-image {width: 120px;height: 120px;}
/* end Product box (center) */


/* Product box (left, right) */
.side .box-product {
	width: 100%;
	margin-bottom: 30px;
} 
.side .box-product .struct {
	width: 200px;
	vertical-align: top;
	margin: 0px 10px;
	position: relative;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	margin-bottom: -1px;
}
.side .box-product .struct:hover {z-index: 2;}
.side .box-product .image {
	float: left;
	margin-right: 10px;
	padding-right: 10px;
	border-right: 1px solid #eee;	
}
.side .box-product .no-image {
	width: 50px;
	height: 50px;	
	background-image: url('https://pheromonexs.com/catalog/view/theme/ribbon/image/texture1.png');
	box-shadow: inset 0px 0px 1px 1px #d7d7d7, inset 0px 0px 15px rgba(0, 0, 0, 0.05);	
}
.side .box-product .image:hover .no-image,
.side .box-product .image img {display: block;}
.side .box-product .name a {
	color: #3d454c !important;
	text-decoration: none;
	display: block;
	margin-bottom: 1px;
	font-size: 11px;
}
.side .box-product .cart {
	position: relative;
	bottom: 30px;
	display: none;
	height: 30px;
	background: #ccc;
	margin-bottom: -30px;
}
.side .box-product .price {
	color: #3d454c;
	text-decoration: none;
	display: block;
	font: bold 12px Arial;
	font-size: 11px;
}
.side .box-product .price .price-old {
	color: #d91616;
	text-decoration: line-through;
	margin-bottom: 2px;
	font: 11px Arial;
}
/* end Product box (left, right) */


/* Product list */
.product-list {margin-bottom: 30px;}
.product-list .struct {
	margin: 0px 10px;
	border-bottom: 1px solid #eee;
	border-top: 1px solid #eee;
	margin-bottom: -1px;
}
.product-list .struct:hover {z-index: 2;}
.product-list .image {
	margin-right: 15px;
	padding-right: 10px;
	border-right: 1px solid #eee;
	float: left;
}
.product-list .image img {
	display: block;
	width: 140px;
	height: 140px;
}
.product-list .no-image {
	width: 140px;
	height: 140px;	
	background-image: url('https://pheromonexs.com/catalog/view/theme/ribbon/image/texture1.png');
	box-shadow: inset 0px 0px 1px 1px #d7d7d7, inset 0px 0px 15px rgba(0, 0, 0, 0.05);
}
.product-list .name {
	padding-top: 6px;
	display: block;
	padding-bottom: 12px;
	font-size: 14px;
}
.product-list .name a {
	color: #3d454c !important;
	text-decoration: none;
}
.product-list .rating {
	position: relative;
	top: -6px;	
}
.product-list .line {
	margin-right: 150px;
	padding-right: 10px;
	border-right: 1px solid #eee;	
}
.product-list .right {
	float: right;
	width: 140px;
	position: relative;
	left: 160px;
	margin-left: -135px;
	text-align: center;
}
.product-list .price {
	font: 15px Arial;
	margin-top: 15px;	
	margin-bottom: 15px;
}
.product-list .price-old {
	color: #d91616 !important;	
	text-decoration: line-through;
}
/* end Product list */


/* Struct */
.struct {
	position: relative;	
	border: 1px solid #fff;
	padding: 9px;
}
.struct .struct-right,
.struct .struct-left {
	position: absolute;
	width: 0px;
	height: 0px;
	display: block;
	background-color: #5ca1e5;
	opacity: 0;
	filter: alpha(opacity=0);
	padding: 1px;
}
.struct .struct-right {top: -1px; right: -1px;}
.struct .struct-left {bottom: -1px; left: -1px;}
.struct:hover {border: 1px solid #ebebeb;}
.struct-center {
	position: relative;
	background-color: #fff;
	padding: 9px;
	margin: -9px;
}
/* end Struct */


/* Controls */
.page textarea,
.page input[type=text],
.page input[type=password] {
	height: 16px;
	border: 1px solid #e5e5e5;
	border-top-color: #ccc;
	box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.04);	
	background-clip: padding-box;
	padding: 4px;
	color: #444;
	width: 160px;
}
.page textarea {
	height: auto;
	width: 90%;	
}
.page input[type=password] {
	font: 16px Arial;	
	letter-spacing: 2px;
}
.page textarea:hover,
.page input[type=text]:hover,
.page input[type=password]:hover {
	border: 1px solid #ccc;
	border-top-color: #b2b2b2;
	box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.1);	
}
.page textarea:focus,
.page input[type=text]:focus,
.page input[type=password]:focus {border: 1px solid #4c88ff;}
/* end Controls */


/* Button */
.btn {
	background-color: #0080ff;
	height: 26px;
	display: inline-block;
	color: #fff !important;
	box-shadow: inset 0px 0px 0px 1px rgba(0, 0, 0, 0.1), inset 0px 2px rgba(255, 255, 255, 0.1);
	background-image: url('https://pheromonexs.com/catalog/view/theme/ribbon/image/bgradient2.png');
	cursor: pointer;
	border-radius: 3px;
	padding: 0px 14px;
	font: bold 12px Arial;
	line-height: 26px !important;
}
.btn:hover {
	background-color: #006cd9;	
	text-decoration: none !important;
}
.btn:active {
	position: relative;
	background-color: #006cd9;	
	box-shadow: inset 0px 1px 5px rgba(0, 0, 0, 0.3);
}
/* end Button */


/* Button drop */
.btn-drop {
	background-color: #0080ff;
	height: 26px;
	display: block;
	float: left;
	box-shadow: inset 0px 0px 0px 1px rgba(0, 0, 0, 0.1), inset 0px 2px rgba(255, 255, 255, 0.1);
	background-image: url('https://pheromonexs.com/catalog/view/theme/ribbon/image/bgradient2.png');
	line-height: 26px;
	cursor: pointer;
	position: relative;
	border-radius: 3px;
}
.btn-drop-focus,
.btn-drop-hover {background-color: #006cd9;}
.btn-drop-active {
	background-color: #006cd9;	
	box-shadow: inset 0px 1px 5px rgba(0, 0, 0, 0.3);	
	border-radius: 3px 3px 0px 0px;
}
.btn-drop dt {
	display: block;
	position: absolute;
	border: 3px solid transparent;
	border-top-color: #fff;
	width: 0px;
	height: 0px;
	right: 11px;	
	top: 11px;
}
.btn-drop dd {
	display: block;
	padding: 0px 10px;
	padding-right: 26px;
	font-weight: bold;
	color: #fff !important;
}
.btn-drop select {
	width: 100%;
	height: 25px;
	position: relative;
	top: -26px;
	opacity: 0;
	filter: alpha(opacity=0);
	cursor: pointer;
}
/* end Button drop */


/* Search */
#search {
	height: 27px;
	display: block;
	background-color: #e5e5e5;
	border-radius: 3px;
	margin: 0px;
	padding: 0px;
	float: right;
	margin-left: 10px;
}
#search:hover {background-color: #f2f2f2;}
#search input {
	height: 17px;
	background-color: transparent;
	color: #444;
	padding: 5px 6px;
	float: left;
	width: 100px;
}
#search div {
	float: left;
	height: 27px;
	width: 27px;
	background: url('search00.png') center center no-repeat;	
	cursor: pointer;	
}
/* end Search */


/* Ribbon */
.ribbon {
	background-color: #ccc;
	position: relative;
	left: -20px;
	width: 1000px;
	margin-bottom: 30px;
}
.ribbon .left div {
	position: absolute;
	top: 10px;
	height: 100%;
	background-color: #000;	
	width: 16px;
	left: -6px;
	opacity: 0.1;
	filter: alpha(opacity=10);
}
.ribbon .left span {
	position: absolute;
	display: block;
	height: 0px;
	width: 0px;
	border: 10px solid transparent;	
	border-right-color: #14171a;
	bottom: -10px;
	left: -10px;
}
.ribbon .right div {
	position: absolute;
	top: 10px;
	height: 100%;
	background-color: #000;	
	width: 16px;
	right: -6px;
	opacity: 0.1;
	filter: alpha(opacity=10);
}
.ribbon .right span {
	position: absolute;
	display: block;
	height: 0px;
	width: 0px;
	border: 10px solid transparent;	
	border-left-color: #14171a;
	bottom: -10px;
	right: -10px;
}
.ribbon .center {
	color: #fff;
	position: relative;
	padding: 0px 20px;
	
	background: #3d454c url('https://pheromonexs.com/catalog/view/theme/ribbon/image/texture2.png');
	
	background: url('https://pheromonexs.com/catalog/view/theme/ribbon/image/texture2.png'), linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.15));
	background: url('https://pheromonexs.com/catalog/view/theme/ribbon/image/texture2.png'), -o-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.15));
	background: url('https://pheromonexs.com/catalog/view/theme/ribbon/image/texture2.png'), -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.15));
	background: url('https://pheromonexs.com/catalog/view/theme/ribbon/image/texture2.png'), -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.15));
	background: url('https://pheromonexs.com/catalog/view/theme/ribbon/image/texture2.png'), -ms-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.15));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#26000000', GradientType=0);
	
	background-color: #3d454c;
}
.ribbon .breadcrumb {
	padding: 8px 30px;	
}
.ribbon .breadcrumb h1 {
	font: 22px us101;
	margin-bottom: 5px;	
}
.ribbon .breadcrumb div {font: 11px Arial;}
.ribbon .breadcrumb span {
	font: 14px Arial;
	padding: 0px 4px;
}
.ribbon .breadcrumb div a {color: #fff;}
/* end Ribbon */


/* Rating */
.rating {
	display: inline-block;	
	position: relative;
	background-color: #444;
}
.rating span {
	display: block;
	height: 11px;
	width: 77px;
	background-image: url('stars000.png');
	position: relative;
	top: -11px;	
	margin-bottom: -11px;
}
.rating div {
	display: block;
	height: 11px;
	width: 0px;
	background-color: #5ca1e5;
}
.rating .stars-1 {width: 13px;}
.rating .stars-2 {width: 29px;}
.rating .stars-3 {width: 45px;}
.rating .stars-4 {width: 61px;}
.rating .stars-5 {width: 77px;}
/* end Rating */


/* Combo button */
.combo a {
	position: relative;
	background-color: #0080ff;
	height: 30px;
	display: inline-block;
	color: #fff !important;
	box-shadow: inset 0px 0px 0px 1px rgba(0, 0, 0, 0.1), inset 0px 2px rgba(255, 255, 255, 0.1);
	background-image: url('bgradien.png');
	line-height: 30px;
	cursor: pointer;
}
.combo a:hover {
	z-index: 2;
	background-color: #006cd9;	
	text-decoration: none !important;
}
.combo a.active,
.combo a:active {
	position: relative;
	z-index: 2;
	background-color: #006cd9;	
	box-shadow: inset 0px 1px 5px rgba(0, 0, 0, 0.3);
}
.combo a + a {
	margin-left: -1px;
	box-shadow: inset 0px 0px 0px 1px rgba(0, 0, 0, 0.1), inset 0px 2px rgba(255, 255, 255, 0.1), inset 2px 0px 0px 0px rgba(255, 255, 255, 0.05);
}
.combo a:first-child {border-radius: 3px 0px 0px 3px;}
.combo a:last-child {border-radius: 0px 3px 3px 0px;}
.combo span {
	margin-right: 10px;
	font-weight: bold;
}
.combo .icon {
	position: relative;
	top: 3px;
	width: 24px;
	height: 24px;
	display: inline-block;
	margin: 0px 8px;
	background-image: url('icons24x.png');
}
.combo .icon-wish {background-position: -48px 0px;}
.combo .icon-basket {background-position: -24px 0px;}
.combo .icon-list {background-position: -72px 0px;}
.combo .icon-grid {background-position: -96px 0px;}
/* end Combo button */


/* Pagination */
.pagination {
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
}
.pagination .links {float: left;}
.pagination .links b,
.pagination .links a {
	position: relative;
	background-color: #0080ff;
	height: 30px;
	display: inline-block;
	color: #fff !important;	
	float: left;
	box-shadow: inset 0px 0px 0px 1px rgba(0, 0, 0, 0.1), inset 0px 2px rgba(255, 255, 255, 0.1);
	background-image: url('bgradien.png');
	line-height: 30px;
	cursor: pointer;
	padding: 0px 12px;
}
.pagination .links a + a {
	margin-left: -1px;
	box-shadow: inset 0px 0px 0px 1px rgba(0, 0, 0, 0.1), inset 0px 2px rgba(255, 255, 255, 0.1), inset 2px 0px 0px 0px rgba(255, 255, 255, 0.05);
}
.pagination .links a:hover {
	z-index: 2;
	background-color: #006cd9;	
	text-decoration: none !important;
}
.pagination .links b,
.pagination .links a:active {
	position: relative;
	z-index: 2;
	background-color: #006cd9;	
	box-shadow: inset 0px 1px 5px rgba(0, 0, 0, 0.3);
}
.pagination .links *:first-child {border-radius: 3px 0px 0px 3px;}
.pagination .links *:last-child {border-radius: 0px 3px 3px 0px;}
.pagination .results {
	float: right;
	padding-top: 3px;
	font-size: 11px;
}
/* end Pagination */


/* Table list */
table.list {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #eee;
	border-left: 1px solid #eee;
	margin-bottom: 30px;
}
table.list td {
	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
}
table.list thead td {
	background-color: #f5f8fc;
	padding: 7px;
}
table.list thead td a, .list thead td {
	text-decoration: none;
	color: #222;
	font-weight: bold;
}
table.list tbody td {
	vertical-align: top;
	padding: 7px;
}
table.list tfoot td {padding: 2px 7px;}
table.list .left {text-align: left;}
table.list .right {text-align: right;}
table.list .center {text-align: center;}

.block table.list, .block table.list td {border-color: #e1e4e8;}
.block table.list thead td {background-color: #edf0f4;}
.block table.list tbody td {background-color: #fff;}
/* end Table list */


/* Radio */
table.radio {
	width: 100%;
	border-collapse: collapse;
}
table.radio td {
	padding: 5px;
	vertical-align: middle;
}
table.radio tr td:first-child {width: 1px;}
table.radio tr.highlight:hover td {
	background: #eee;
	cursor: pointer;
}
table.radio label {
	width: 100%;
	height: 15px;
	display: inline-block;
}
/* end Radio */


/* Cart */
.cart-info table {
	width: 100%;
	margin-bottom: 20px;
	border-collapse: collapse;
	border-top: 1px solid #eee;
	border-left: 1px solid #eee;
	border-right: 1px solid #eee;
}
.cart-info td {padding: 7px;}
.cart-info thead td {
	color: #444;
	font-weight: bold;
	background-color: #f5f8fc;
	border-bottom: 1px solid #eee;
}
.cart-info thead .image {text-align: center;}
.cart-info thead .name, .cart-info thead .model, .cart-info thead .quantity {text-align: left;}
.cart-info thead .price, .cart-info thead .total {text-align: right;}
.cart-info tbody td {
	vertical-align: middle;
	border-bottom: 1px solid #eee;
}
.cart-info tbody .image {text-align: center;}
.cart-info tbody .name, .cart-info tbody .model, .cart-info tbody .quantity {text-align: left;}
.cart-info tbody .price, .cart-info tbody .total {text-align: right;}
.cart-info tbody .quantity input[type='image'], .cart-info tbody .quantity img {
	position: relative;
	top: 4px;
	cursor: pointer;
}
.cart-info tbody span.stock {
	color: #f00;
	font-weight: bold;
}
.cart-module > div {display: none;}
.cart-total {
	border-top: 1px solid #eee;
	overflow: auto;
	padding-top: 8px;
	margin-bottom: 15px;
}
.cart-total table {float: right;}
.cart-total td {
	padding: 3px;
	text-align: right;
}
/* end Cart */


/* box category */
.box-category {margin-top: -5px;}
.box-category ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.box-category > ul > li {padding: 8px 8px 8px 0px;}
.box-category > ul > li + li {border-top: 1px solid #eee;}
.box-category > ul > li > a {text-decoration: none;}
.box-category > ul > li ul {display: none;}
.box-category > ul > li a.active {font-weight: bold;}
.box-category > ul > li a.active + ul {display: block;}
.box-category > ul > li ul > li {padding: 5px 5px 0px 10px;}
.box-category > ul > li ul > li > a {
	text-decoration: none;
	display: block;
}
.box-category > ul > li ul > li > a.active {font-weight: bold;}

/* content */
#content .content {
	padding: 10px;
	overflow: auto;
	margin-bottom: 20px;
	border: 1px solid #EEEEEE;
}
#content .content .left {
	float: left;
	width: 49%;
}
#content .content .right {
	float: right;
	width: 49%;
}


























/* checkout */
.checkout-heading {
	background: #F8F8F8;
	border: 1px solid #DBDEE1;
	padding: 8px;
	font-weight: bold;
	font-size: 13px;
	color: #555555;
	margin-bottom: 15px;
}
.checkout-heading a {
	float: right;
	margin-top: 1px;
	font-weight: normal;
	text-decoration: none;
}
.checkout-content {
	padding: 0px 0px 15px 0px;
	display: none;
	overflow: auto;
}
.checkout-content .left {
	float: left;
	width: 48%;
}
.checkout-content .right {
	float: right;
	width: 48%;
}
.checkout-content .buttons {clear: both;}
.checkout-product table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.checkout-product td {padding: 7px;}
.checkout-product thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.checkout-product thead .name, .checkout-product thead .model {text-align: left;}
.checkout-product thead .quantity, .checkout-product thead .price, .checkout-product thead .total {text-align: right;}
.checkout-product tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.checkout-product tbody .name, .checkout-product tbody .model {text-align: left;}
.checkout-product tbody .quantity, .checkout-product tbody .price, .checkout-product tbody .total {text-align: right;}
.checkout-product tfoot td {
	text-align: right;
	border-bottom: 1px solid #DDDDDD;
}
.contact-info {overflow: auto;}
.contact-info .left {
	float: left;
	width: 48%;
}
.contact-info .right {
	float: left;
	width: 48%;
}



/* banner */
.banner div {
	text-align: center;
	width: 100%;
	margin-bottom: 30px;
	display: none;
}

.ui-datepicker {
	font-size: 12px !important;	
}












/* Dl list */
dl.list {
	margin-bottom: 20px;
	padding-left: 10px;
}
dl.list dt {
	margin-bottom: 4px;
	font: bold 13px Arial;	
}
dl.list dd {
	position: relative;
	padding-left: 8px;
}
dl.list dd:before {
	display: block;
	content: '\00a0';
	position: absolute;
	width: 0px;
	height: 0px;
	border: 2px solid transparent;
	border-left-color: #bbb;
	left: 1px;
	top: 7px; 
}
/* end Dl list */


/* Table form */
table.form {
	width: 100%;
	margin-bottom: 10px;
}
table.form tbody th,
table.form tbody td {
	padding: 7px 0px;
	min-height: 26px;	
}
table.form tbody th {
	text-align: left;
	width: 140px;
	vertical-align: top;
	line-height: 26px;	
	padding-left: 4px;
	padding-right: 10px;
}
table.form tbody td span.error {
	color: #cc3333;	
	font-size: 11px;
	display: inline;
	padding-left: 10px;
}
table.form tbody th span.required {
	color: #cc3333;	
	font-size: 13px;
}
/* end Table form */


/* Compare info */
.compare-info {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #eee;
	border-left: 1px solid #eee;
	margin-bottom: 20px;
}
.compare-info thead td, .compare-info thead tr td:first-child {
	font-size: 14px;
	font-weight: bold;
	background: #f5f8fc;
	text-align: left;
}
.compare-info tr td:first-child {
	font-weight: bold;
	text-align: right;
}
.compare-info td {
	padding: 7px;
	width: 20%;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
}
.compare-info .name a {font-weight: bold;}
.compare-info .price-old {
	font-weight: bold;
	color: #f00;
	text-decoration: line-through;
}
.compare-info .price-new {font-weight: bold;}
/* end Compare info */


/* Manufacturer list */
.manufacturer-list {
	border: 1px solid #eee;
	padding: 5px;
	overflow: auto;
	margin-bottom: 20px;
}
.manufacturer-heading {
	background: #f5f8fc;
	font-size: 15px;
	font-weight: bold;
	padding: 5px 8px;
	margin-bottom: 6px;
}
.manufacturer-content {padding: 8px;}
.manufacturer-list ul {
	float: left;
	width: 25%;
	margin: 0;
	padding: 0;
	list-style: none;
	margin-bottom: 10px;
}
/* end Manufacturer list */


/* Sitemap info */
.sitemap-info {margin-bottom: 30px;}
.sitemap-info ul {padding-left: 24px;}
.sitemap-info li {
	display: list-item;
	list-style-type: disc;
	line-height: 22px;	
}
/* end Sitemap info */


/* Category */
.category-info {
	overflow: auto;
	margin: 0px 20px;
	margin-bottom: 20px;
}
.category-info .image {
	float: left;
	margin-right: 15px;
	margin-bottom: 10px;
}
.category-list {
	overflow: auto;
	margin-bottom: 20px;
}
.category-list ul {
	margin-left: 10px;
	margin-bottom: 10px;
}
.category-list ul li {
	border-left: 1px solid #bbb;
	margin-bottom: 6px;
	padding-left: 10px;
}
.category-list a {color: #3d454c !important;}
/* end Category */


/* Messages */
.success, .warning, .attention, .information {
	margin: 0px 10px;
	margin-bottom: 30px;
	padding: 10px 10px 10px 33px;
	color: #555;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
}
.success {
	background: #eaf7d9 url('https://pheromonexs.com/catalog/view/theme/ribbon/image/success.png') 10px center no-repeat;
	border: 1px solid #BBDF8D;
}
.warning {
	background: #ffd1d1 url('https://pheromonexs.com/catalog/view/theme/ribbon/image/warning.png') 10px center no-repeat;
	border: 1px solid #F8ACAC;
}
.attention {
	background: #fff5cc url('https://pheromonexs.com/catalog/view/theme/ribbon/image/attention.png') 10px center no-repeat;
	border: 1px solid #f2dd8c;
}
.success .close, .warning .close, .attention .close, .information .close {
	float: right;
	padding-top: 4px;
	padding-right: 4px;
	cursor: pointer;
}
/* end Messages */


/* Horizontal tabs */
.htabs {
	height: 30px;		
	line-height: 16px;
	border-bottom: 1px solid #eee;	
}
.htabs a {
	border-top: 1px solid #eee;
	border-left: 1px solid #eee;
	border-right: 1px solid #eee; 
	background-image: url('https://pheromonexs.com/catalog/view/theme/ribbon/image/tgradient.png');
	padding: 7px 15px 6px 15px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #000;
	margin-right: 4px;
	display: none;
	border-radius: 3px 3px 0px 0px;
}
.htabs a.selected {
	padding-bottom: 7px;
	background: #fff;
}
.tab-content {
	padding-top: 20px;
	z-index: 2;
	overflow: auto;
	margin-bottom: 30px;
}
/* end Horizontal tabs */


/* Product filter */
.product-filter {
	border-bottom: 1px solid #eee;
	border-top: 1px solid #eee;
	padding: 14px 10px;
	line-height: 30px;
	margin-bottom: 30px;
}
.product-filter .display {
	margin-right: 15px;
	float: left;
}
.product-filter .display .combo {
	float: right;	
	margin-left: 4px;
}
.product-filter .sort {float: right;}
.product-filter .limit {
	margin-left: 15px;
	float: right;
}
.product-filter .sort .btn-drop,
.product-filter .limit .btn-drop {
	margin-left: 4px;
	position: relative;
	top: 2px;
	float: right;
}
.product-filter .product-compare {float: left;}
/* end Product filter */


/* Product info */
.product-info {margin-bottom: 30px;}
.product-info > .left {
	float: left;
	margin-right: 20px;
}
.product-info > .left + .right {margin-left: 260px;}
.product-info .image {
	box-shadow: 0px 0px 0px 1px #eee;
	margin-bottom: 15px;
	text-align: center;
}
.product-info .image img {display: block;}
.product-info .image-additional {
	width: 255px;
	margin-left: -15px;
}
.product-info .image-additional img {display: block;}
.product-info .image-additional a {
	float: left;
	display: block;
	margin-left: 15px;
	margin-bottom: 15px;
	box-shadow: 0px 0px 0px 1px #eee;
}
.product-info .tags {
	clear: both;
	width: 240px;
}
.product-info .description {
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	padding: 5px 5px 10px 5px;
	margin-bottom: 10px;
	line-height: 20px;
	color: #4D4D4D;
}
.product-info .description a {
	color: #4D4D4D;
	text-decoration: none;
}
.product-info .price {
	overflow: auto;
	border-bottom: 1px solid #eee;
	padding: 0px 5px 10px 5px;
	margin-bottom: 10px;
	font-size: 15px;
	color: #333333;
}
.product-info .price-old {
	color: #d91616;
	text-decoration: line-through;
}
.product-info .price-tax {
	font-size: 11px;
	font-weight: normal;
	color: #999;
}
.product-info .price .reward {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
.product-info .price .discount {
	font-weight: normal;
	font-size: 11px;
	line-height: 14px;
	color: #4D4D4D;
}
.product-info .options {
	border-bottom: 1px solid #eee;
	padding: 0px 5px 10px 5px;
	margin-bottom: 10px;
	color: #000000;
}
.product-info .option-image {
	margin-top: 3px;
	margin-bottom: 10px;
}
.product-info .option-image label {
	display: block;
	width: 100%;
	height: 100%;
}
.product-info .option-image img {
	margin-right: 5px;
	border: 1px solid #eee;
	margin-left: 10px;
	cursor: pointer;
	background-color: #fff;
	padding: 4px;
}
.product-info .cart {
	border-bottom: 1px solid #eee;
	padding: 0px 5px 10px 5px;
	margin-bottom: 20px;
	color: #4D4D4D;
	overflow: auto;
}
.product-info .cart div {
	float: left;
	vertical-align: middle;
}
.product-info .cart div > span {
	padding-top: 7px;
	display: block;
	color: #999;
}
.product-info .quantity input {
	width: 40px;
	height: 16px;
	padding-top: 6px;
	padding-bottom: 6px;	
	text-align: center;
}
.product-info .cart .minimum {
	padding-top: 5px;
	font-size: 11px;
	color: #999;
	clear: both;
}
.product-info .review {
	border-top: 1px solid #eee;
	border-left: 1px solid #eee;
	border-right: 1px solid #eee;
	margin-bottom: 10px;
}
.product-info .review > div {
	padding: 8px;
	border-bottom: 1px solid #eee;
	line-height: 20px;
}
.product-info .review > div > span {color: #38B0E3;}
.product-info .review .share {
	overflow: auto;
	line-height: normal;
}
.product-info .review .share a {text-decoration: none;}
/* end Product info */


/* Download list */
.download-list {margin-bottom: 10px;}
.download-list .download-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.download-list .download-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.download-list .download-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.download-list .download-content div {
	float: left;
	width: 33.3%;
}
.download-list .download-info {text-align: right;}
/* end Download list */


/* Returns */
.return-list {margin-bottom: 10px;}
.return-list .return-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.return-list .return-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.return-list .return-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
}
.return-list .return-content div {
	float: left;
	width: 33.3%;
}
.return-list .return-info {text-align: right;}
/* end Returns */


/* Orders */
.order-list {margin-bottom: 10px;}
.order-list .order-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.order-list .order-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.order-list .order-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
}
.order-list .order-content div {
	float: left;
	width: 33.3%;
}
.order-list .order-info {text-align: right;}
.order-detail {
	background: #eee;
	font-weight: bold;
}
/* end Orders */


/* Review list */
.review-list {
	border-bottom: 1px solid #eee;	
	padding: 0px 10px;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.review-list-author {
	padding-left: 10px;
	margin-left: 10px;
	font-weight: bold;
	border-left: 1px solid #eee;	
}
.review-list-date {
	padding-right: 10px;
	margin-right: 10px;
	border-right: 1px solid #eee;	
	font-size: 11px;	
}
.review-list-text {margin-top: 4px;}
/* end Review list */


/* Wishlist */
.wishlist-info table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #eee;
	border-left: 1px solid #eee;
	border-right: 1px solid #eee;
	margin-bottom: 20px;
}
.wishlist-info td {padding: 7px;}
.wishlist-info thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #f5f8fc;
	border-bottom: 1px solid #eee;
}
.wishlist-info thead .image {text-align: center;}
.wishlist-info thead .name, .wishlist-info thead .model, .wishlist-info thead .stock {text-align: left;}
.wishlist-info thead .quantity, .wishlist-info thead .price, .wishlist-info thead .total, .wishlist-info thead .action {text-align: right;}
.wishlist-info tbody td {
	vertical-align: middle;
	border-bottom: 1px solid #eee;
}
.wishlist-info tbody .image {text-align: center;}
.wishlist-info tbody .name, .wishlist-info tbody .model, .wishlist-info tbody .stock {text-align: left;}
.wishlist-info tbody .quantity, .wishlist-info tbody .price, .wishlist-info tbody .total, .wishlist-info tbody .action {text-align: right;}
.wishlist-info tbody .price s {color: #d91616;}
.wishlist-info tbody .action img {cursor: pointer;}
/* end Wishlist */
